@font-face {
  font-family: brandon-text;
  src: url(../font/brandon-text-bold.eot); /* IE9 Compat Modes */
  src: url(../font/brandon-text-bold.eot?#iefix) format('embedded-opentype'), /* IE6-IE8 */
       url(../font/brandon-text-bold.woff2) format('woff2'), /* Super Modern Browsers */
       url(../font/brandon-text-bold.woff) format('woff'), /* Pretty Modern Browsers */
       url(../font/brandon-text-bold.ttf)  format('truetype'), /* Safari, Android, iOS */
}
.brandon-text{
	font-family:brandon-text!important; 
}
.headerLabel.brandon-text{
	/*font-weight: bold!important;*/
    font-size: 16pt!important;
    letter-spacing: 0.10em;
}